.container
  max-width: 1920px
  padding: 75px 0
  text-align: center

  h1
    font-weight: 700
    font-size: 40px
    line-height: 46px
    color: #3CD9C6

.container_zaglushka
  height: 420px
  background: #EEEEEE
  border-radius: 20px
  position: relative
  overflow: hidden
  user-select: none

  &_close
    position: absolute
    top: 20px
    right: 20px
    &:hover
      cursor: pointer

  &::before
    position: absolute
    bottom: 0px
    width: 100%
    height: 6px
    transition: left .3s ease
    content: ''
    left: 0
    background: #3CD9C6
  
  h1
    margin-top: 115px

    text-align: center
    font-weight: 700
    font-size: 40px
    line-height: 46px

  p
    width: 570px
    margin: 45px auto 0
    text-align: match-parent

    font-weight: 500
    font-size: 30px
    line-height: 35px

.container_content
  margin: 60px auto 0
  max-width: 1200px

.options
  display: flex
  flex-direction: row
  justify-content: space-between
